问答 适用flinkx master 应该下载flink哪个版本?

适用flinkx master 应该下载flink哪个版本?

   匿名用户    发布于 2022-04-21 14:35 最新回复 2022-04-26 10:26  来自于   kunni  381  2
2条回答
kunni
回复于 2022-04-26 10:26

1.12.7,或者1.12大版本应该都是可以的

0 0
攻城的狮子
回复于 2022-04-25 13:56

看flinkx中的pom.xml文件

http://dtstack-static.oss-cn-hangzhou.aliyuncs.com/2021bbs/files_user116/answer/cb1cebe8da8b5be9b2c666fa0fe11404..png

0 0
社区公告
  • 大数据领域最专业的产品&技术交流社区,专注于探讨与分享大数据领域有趣又火热的信息,专业又专注的数据人园地

最新活动更多
微信扫码获取数字化转型资料
钉钉扫码加入技术交流群